
KOITO MANUFACTURING CO., LTD. - Project progress work #893

Parent project # 818 (Closed): [PJ250001] AGV control system KOITO Japan

[Colding] Host Link Program Development C# or PHP

01 Feb 2025 16:48 - Ryo Nozaki

Status: Closed Start date: 28 Nov 2024

Priority: Normal Due date: 14 Feb 2025

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

History

#1 - 13 Nov 2025 09:48 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Nov 2025 09:51 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

HOST-LINK COMMUNICATION.txt 493 Bytes 01 Feb 2025 Ryo Nozaki

KvsEtherNetIP.pdf 16.6 MB 01 Feb 2025 Ryo Nozaki
